Информационная безопасность
[RU] switch to English


DoS против Xerox Workcentre
Опубликовано:27 августа 2009 г.
Источник:
SecurityVulns ID:10185
Тип:удаленная
Уровень опасности:
4/10
Описание:Отказ при флуде запросами LPR.
Затронутые продукты:XEROX : WorkCentre 7132
 XEROX : WorkCentre 7142
 XEROX : WorkCentre 7242
 XEROX : WorkCentre 7232
 XEROX : WorkCentre 7328
 XEROX : WorkCentre 7335
 XEROX : WorkCentre 7345
 XEROX : WorkCentre 7346
 XEROX : WorkCentre 7425
 XEROX : WorkCentre 7428
 XEROX : WorkCentre 7435
Оригинальный текстdocumentHenri Lindberg - Smilehouse Oy, Xerox WorkCentre multiple models Denial of Service (27.08.2009)

Переполнение буфера в персональном фаерволе EasySec Personal Firewall
Опубликовано:27 августа 2009 г.
Источник:
SecurityVulns ID:10186
Тип:удаленная
Уровень опасности:
6/10
Описание:Переполнение буфера при анализе FTP.
Оригинальный текстdocumentthe_3dit0r_(at)_yahoo.com, EesySec Personal Firewall Remote Buffer Overflow Exploit (27.08.2009)
Файлы:EasySec Personal Firewall Remote Buffer Overflow Exploit

Слабые разрешения в HyperVM
Опубликовано:27 августа 2009 г.
Источник:
SecurityVulns ID:10187
Тип:локальная
Уровень опасности:
6/10
Описание:Пароли и приватные ключи хранятся в открытом на чтение файле.
Оригинальный текстdocumentXiaShing_(at)_gmail.com, HyperVM File Permissions Local Vulnerability (27.08.2009)

DoS против CA Internet Security Suite
дополнено с 19 августа 2009 г.
Опубликовано:27 августа 2009 г.
Источник:
SecurityVulns ID:10167
Тип:локальная
Уровень опасности:
4/10
Описание:Отказ при обработке IOCTL.
Затронутые продукты:CA : CA Internet Security Suite 3
 CA : CA Internet Security Suite 4
 CA : CA Internet Security Suite 5
CVE:CVE-2009-0682 (vetmonnt.sys in CA Internet Security Suite r3, vetmonnt.sys before 9.0.0.184 in Internet Security Suite r4, and vetmonnt.sys before 10.0.0.217 in Internet Security Suite r5 do not properly verify IOCTL calls, which allows local users to cause a denial of service (system crash) via a crafted call.)
Оригинальный текстdocumentValery Marchuk, [PT-2009-05] CA Internet Security Suite Denial of Service Vulnerability (27.08.2009)
 documentCA, CA20090818-02: Security Notice for CA Internet Security Suite (19.08.2009)

DoS против Cisco Unified Communications Manager / Cisco Unified Presence
дополнено с 27 августа 2009 г.
Опубликовано:17 октября 2009 г.
Источник:
SecurityVulns ID:10188
Тип:удаленная
Уровень опасности:
5/10
Описание:Многочисленные условия отказа в обслуживании при обработке SIP и Skinny (SCCP)
Затронутые продукты:CISCO : Cisco Unified Presence 6.0
 CISCO : Unified Communications Manager 5.1
 CISCO : Unified Communications Manager 6.1
 CISCO : Unified Communications Manager 7.1
 CISCO : Cisco Unified Presence 7.0
CVE:CVE-2009-2054 (Cisco Unified Communications Manager (aka CUCM, formerly CallManager) 4.x, 5.x before 5.1(3g), 6.x before 6.1(4), 7.0 before 7.0(2a)su1, and 7.1 before 7.1(2a)su1 allows remote attackers to cause a denial of service (file-descriptor exhaustion and SIP outage) via a flood of TCP packets, aka Bug ID CSCsx23689.)
 CVE-2009-2053 (Cisco Unified Communications Manager (aka CUCM, formerly CallManager) 4.x, 5.x before 5.1(3g), 6.x before 6.1(4), 7.0 before 7.0(2a)su1, and 7.1 before 7.1(2) allows remote attackers to cause a denial of service (file-descriptor exhaustion and SCCP outage) via a flood of TCP packets, aka Bug ID CSCsx32236.)
 CVE-2009-2052 (Cisco Unified Communications Manager (aka CUCM, formerly CallManager) 4.x, 5.x before 5.1(3g), 6.x before 6.1(4), 7.0 before 7.0(2), and 7.1 before 7.1(2); and Cisco Unified Presence 1.x, 6.x before 6.0(6), and 7.x before 7.0(4); allows remote attackers to cause a denial of service (TCP services outage) via a large number of TCP connections, related to "tracking of network connections," aka Bug IDs CSCsq22534 and CSCsw52371.)
 CVE-2009-2051 (Cisco IOS 12.2 through 12.4 and 15.0 through 15.1, Cisco IOS XE 2.5.x and 2.6.x before 2.6.1, and Cisco Unified Communications Manager (aka CUCM, formerly CallManager) 4.x, 5.x before 5.1(3g), 6.x before 6.1(4), and 7.x before 7.1(2) allow remote attackers to cause a denial of service (device reload or voice-services outage) via a malformed SIP INVITE message that triggers an improper call to the sipSafeStrlen function, aka Bug IDs CSCsz40392 and CSCsz43987.)
 CVE-2009-2050 (Cisco Unified Communications Manager (aka CUCM, formerly CallManager) before 6.1(1) allows remote attackers to cause a denial of service (voice-services outage) via a malformed header in a SIP message, aka Bug ID CSCsi46466.)
Оригинальный текстdocumentCISCO, Cisco Security Advisory: Cisco Unified Presence Denial of Service Vulnerabilities (17.10.2009)
 documentCISCO, Cisco Security Advisory: Cisco Unified Communications Manager Denial of Service Vulnerabilities (27.08.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород